        - uuid: c2418e6ca96c4f8db6bfc7be92c961d9   
          name: 'Mounted filesystem discovery'
          type: ZABBIX_ACTIVE
          key: vfs.fs.discovery
          delay: '1h;0/1-7,01:00-7:00'
          filter:
            evaltype: AND
            conditions:
              - macro: '{#FSDRIVETYPE}'
                value: '{$VFS.FS.FSDRIVETYPE.NOT_MATCHES}'
                operator: NOT_MATCHES_REGEX
                formulaid: A
              - macro: '{#FSDRIVETYPE}'
                value: '{$VFS.FS.FSDRIVETYPE.MATCHES}'
                formulaid: B
              - macro: '{#FSNAME}'
                value: '{$VFS.FS.FSNAME.NOT_MATCHES}'
                operator: NOT_MATCHES_REGEX
                formulaid: C
              - macro: '{#FSNAME}'
                value: '{$VFS.FS.FSNAME.MATCHES}'
                formulaid: D
              - macro: '{#FSTYPE}'
                value: '{$VFS.FS.FSTYPE.NOT_MATCHES}'
                operator: NOT_MATCHES_REGEX
                formulaid: F
              - macro: '{#FSTYPE}'
                value: '{$VFS.FS.FSTYPE.MATCHES}'
                formulaid: G
              - macro: '{#FSNAME}'
                value: '{$VFS.DEV.DEVNAME.EXCLUDES}'
                operator: NOT_MATCHES_REGEX
                formulaid: E
          description: 'Discovery of file systems of different types.'
          item_prototypes:
            - uuid: 5f26c1fe498d4ad58b841cd04a6186ab
              name: '{#FSNAME} Space utilization'
              type: ZABBIX_ACTIVE
              key: 'vfs.fs.size[{#FSNAME},pused]'
              history: 7d
              value_type: FLOAT
              units: '%'
              description: 'Space utilization in % for {#FSNAME}'
              preprocessing:
                - type: CHECK_NOT_SUPPORTED
                  parameters:
                    - ''
              tags:
                - tag: Application
                  value: 'Filesystem {#FSNAME}'
            - uuid: 70cde95bcf3c41ebad9ad1b78018d547
              name: '{#FSNAME} Total space'
              type: ZABBIX_ACTIVE
              key: 'vfs.fs.size[{#FSNAME},total]'
              history: 7d
              units: B
              description: 'Total space in Bytes'
              preprocessing:
                - type: CHECK_NOT_SUPPORTED
                  parameters:
                    - ''
              tags:
                - tag: Application
                  value: 'Filesystem {#FSNAME}'
            - uuid: eacb12bf090e4a298a9526695dfd3dfb
              name: '{#FSNAME} Used space'
              type: ZABBIX_ACTIVE
              key: 'vfs.fs.size[{#FSNAME},used]'
              history: 7d
              units: B
              description: 'Used storage in Bytes'
              preprocessing:
                - type: CHECK_NOT_SUPPORTED
                  parameters:
                    - ''
              tags:
                - tag: Application
                  value: 'Filesystem {#FSNAME}'